<form name="form" novalidate>

	<div id="top_of_dialog">
		<strong>Eliminare la bozza?</strong>
	</div>

	<div style="margin-top: 15px">

		<table class="table table-bordered listViewEntriesTable">
			<thead>
				<tr class="listViewHeaders">
					<th><a href="" class="listViewHeaderValues">Numero Fattura</a></th>
					<th><a href="" class="listViewHeaderValues">DSP</a></th>
					<th><a href="" class="listViewHeaderValues">Data di
							creazione</a></th>
					<th><a href="" class="listViewHeaderValues">Ultimo
							aggiornamento</a></th>
					<th><a href="" class="listViewHeaderValues">Stato</a></th>
					<th style="text-align: right;"><a href=""
						class="listViewHeaderValues">Totale (&euro;)</a></th>
				</tr>
			</thead>
			<tbody>

				<tr class="listViewEntries">

					<td class="listViewEntryValue ">{{ctrl.itemToRemove.invoiceCode}}</td>
					<td class="listViewEntryValue ">{{ctrl.itemToRemove.dsp.name}}</td>
					<td class="listViewEntryValue ">{{ formatD(ctrl.itemToRemove.creationDate) }}</td>
					<td class="listViewEntryValue ">{{ formatD(ctrl.itemToRemove.lastUpdateDate) }}</td>
					<td class="listViewEntryValue ">{{ getS(ctrl.itemToRemove.status) }}</td>
					<td class="listViewEntryValue " style="text-align: right;">{{ formatN(ctrl.itemToRemove.total) }}</td>
				</tr>
			</tbody>
		</table>
	</div>

	<div style="margin-top: 15px">
		<table width="100%">
			<tr>
				<td>
					<button type="button" class="btn addButton" ng-click="cancel()">
						<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Annulla</strong>
					</button>
				</td>
				<td align="right">
					<button type="button" class="btn addButton"
						ng-click="deleteItem()">
						<span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;<strong>Rimuovi</strong>
					</button>
				</td>
			</tr>
		</table>
	</div>

</form>

<script type="text/ng-template" id="errorDialogId">
        <div id="target"  >
          <strong>{{ngDialogData}}</strong>
        </div>
    </script>

<script type="text/javascript">
	$('#top_of_dialog')[0].scrollIntoView(true);
</script>